/* GENERAL */
hr {
    border-top: 2px solid #014891;
}
body {
    margin-bottom: 405px;
}
a { color: #014891; }
@media only screen and (max-width: 991px){
    body {
        margin-bottom: 720px;
    }
}
@media only screen and (max-width: 650px){
    body {
        margin-bottom: 725px;
    }
}
@media only screen and (max-width: 453px){
    body {
        margin-bottom: 770px;
    }
}
@media only screen and (max-width: 375px){
    body {
        margin-bottom: 770px;
    }
}
@media only screen and (max-width: 352px){
    body {
        margin-bottom: 770px;
    }
}
@media only screen and (max-width: 346px){
    body {
        margin-bottom: 770px;
    }
}
@media only screen and (max-width: 277px){
    body {
        margin-bottom: 770px;
    }
}
/* Buttons */
.btn.btn-primary {
    background-color: #f99729;
    border: none;
    border-radius: 0;
    padding: 10px 15px;
}
.btn.btn-primary:hover {
    background-color: #014891;
}
.btn-default {
    color: #FFFFFF;
    background-color: #014891;
    border-color: #014891;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    color: #FFFFFF;
    background-color: #f99729;
    border-color: #f99729;
}
.inc, .dec{
    background-color: #f99729;
    border: none;
}
.inc:hover, .dec:hover{
    background-color: #014891;
}
.inc .fas, .dec .fas{
    color: #FFFFFF;
}
.btn-success{
    background-color: #f99729;
    border: none;
}
.btn-success:hover{
    background-color: #014891;
}
/* end Buttons */
/* Image */
.image {
    border: 1px solid #FFFFFF;
}
/* end Image */
/* END GENERAL */

/* HEADER */
/* Logo */
#logo-mobile {
    display: inline;
    max-height: 37px;
}
@media only screen and (max-width: 480px){
    .navbar-brand {
        width: 40%;
    }
    header {
        margin-top: 54px;
    }

    .sortby {
        clear: both;
    }
    .favourite-product-caption {
        padding-left: 10px;
    }
    .favourite-product-caption h3 {
        font-size: 17px;
    }
    .favourite.list-view .remove-move .wishlistsubmitinput-prodlist {
        padding-left: 0;
    }
    .buttons-bot {
        width: 100%;
    }
}
/* End of Logo */
/* Top Navbar */
.navbar-default.navbar-fixed-top {
    background-color: #014891;
}
@media only screen and (max-width: 991px){
    .navbar-default.navbar-fixed-top{
        background-color: #FFFFFF;
    }
    .navbar-header a, .navbar-greeting, .navbar-logout, .navbar-search {
        color: #014891 !important;
    }
    .navbar .navbar-toggle {
        padding: 4px 6px;
    }
    .badge.basket-head-total{
        background-color: #f99729 !important;
        color: #FFFFFF !important;
    }
    #collapse-nav {
        background: #014891 !important;
    }
    #collapse-nav .fa-bars{
        color: #FFFFFF !important;
    }
}
.drilldown .navback {
    background: #f99729;
}
.drilldown a.navback{
    color: #FFFFFF;
}
.drilldown li{
    border-bottom: 1px solid #eee;
    background: #014891;
}
.drilldown a{
    color: #FFFFFF;
}
@media only screen and (max-height: 375px) {
    .navbar-collapse {
        max-height: 265px;
    }
}
.navbar-social i, .navbar-myaccount i, .navbar-logout i {
    color: #f99729;
}
.navbar-header a, .navbar-greeting, .navbar-logout, .navbar-search {
    color: #FFFFFF;
}
.navbar-header a:link, .navbar-header a:visited, .navbar-header a:hover, .navbar-header a:active {
    text-decoration: none;
}


/* VAT toggle switch */
.vatToggle {
    width: 190px;
    padding-top: 18px;
}
.vat-toggle {
    display: none;
}
.vat-toggle + label {
    position: relative;
    cursor: pointer;
    outline: none;
    user-select: none;
}
input.vat-toggle-round-flat + label {
    padding: 2px;
    width: 36px;
    height: 20px;
    background-color: #014891;
    border-radius: 60px;
    transition: background 0.4s;
}
input.vat-toggle-round-flat + label:before,
input.vat-toggle-round-flat + label:after {
    display: block;
    position: absolute;
    content: "";
}
input.vat-toggle-round-flat + label:before {
    top: 2px;
    left: 2px;
    bottom: 2px;
    right: 2px;
    background-color: #fff;
    border-radius: 60px;
    transition: background 0.4s;
}
input.vat-toggle-round-flat + label:after {
    top: 4px;
    left: 4px;
    bottom: 4px;
    width: 12px;
    background-color: #014891;
    border-radius: 52px;
    transition: margin 0.4s, background 0.4s;
}
input.vat-toggle-round-flat:checked + label {
    background-color: #f99729;
}
input.vat-toggle-round-flat:checked + label:after {
    margin-left: 16px;
    background-color: #f99729;
}
.vatToggle .switch label span {
    position: absolute;
    top: 0px;
    left: 40px;
    width: 150px;
    color:#FFF;
    font-size: 13px;
    font-weight: 300;
}
/* End of VAT toggle switch */

/* End of Top Navbar */
/* Header LOGO, Basket and search bar desktop */
#header-logo{
    margin-top: 20px;
}
.header-search #searchform {
    width: 100%;
    margin: 0;
}
.header-search {
    clear: none;
    float: left;
    width: 50%;
    position: relative;
    margin-top: 15px;
}
.searchform .searchterm {
    border: none !important;
}
.input-group-btn .btn:hover{
    background-color: #014891;
}
#searchform .fa-search{
    color: #FFFFFF;
    font-size: 20px;
}
@media only screen and (max-width: 1200px){
    .header-search {
        margin-top: 0;
    }
}
.header-search .input-group{
    border: 1px solid #014891;
}
.header-search #searchform .searchterm {
    background: #FFFFFF;
}
.header-search .input-group .input-group-btn .btn {
    background: #f68121 !important;
    padding: 6px 7px;
    margin: 1px 1px 1px 0;
    border: none !important;
    border-radius: 0;
}
.header-search .input-group .input-group-btn .btn:hover {
    background-color: #014891 !important;
}
.header-search .input-group .input-group-btn .btn i{
    font-size: 20px;
    color: #FFFFFF;
}
.header-basket-text {
    float: right;
}
#SearchResults {
    border-top: 1px solid #f99729 !important;
    border-right: 1px solid #014891 !important;
    border-bottom: 1px solid #014891 !important;
    border-left: 1px solid #014891 !important;
    width: 326px !important;
    top: 36px;
}
.header-basket {
    margin-top: 15px;
    border: 1px solid #014891;
    padding: 0;
}
.header-basket .fa-shopping-cart {
    color: #014891;
}
@media only screen and (max-width: 1200px){
    .header-basket {
        margin-top: 0;
        margin-bottom: 10px;
    }
    #SearchResults{
        width: 535px !important;
    }
}
.header-basket .header-basket-text .sidebarwidget .header-basket-icon .fa-shopping-cart{
    color: #014891;
}
.header-basket .header-basket-text {
    margin-left: 5px;
}
.header-basket #basket, .header-basket .basketInfo{
    height: 35px;
}
.header-basket .header-basket-link {
    padding: 4px 0;
    display: inline-block;
}
.header-basket .header-basket-text .sidebarwidget .basketButton{
    padding: 6px 16px;
    margin: 1px 1px 12px 0;
    background-color: #f99729;
    border: none;
}
.header-basket .header-basket-text .sidebarwidget .basketButton:hover{
    background-color: #014891;
}
#checkoutButton {
    margin-bottom: 0;
    margin-right: 2px;
    padding: 6px 15px;
}
/* End of Header Basket and search bar desktop */
/* mobile devices header icons */
.navbar.navbar-default.navbar-fixed-top .navbar-header .navbar-toggle .fa{
    font-size: 20px;
}
/* End of mobile devices header icons */
/* Search mobile */
#searchform-mobile{
    clear: both;
    margin: 10px 5px 5px
}
#searchform-mobile .form-control.searchterm {
    border: none !important;
}
#searchform-mobile .input-group{
    border: 1px solid #014891;
}
#searchform-mobile .btn {
    padding: 5px 7px;
}
#searchform-mobile .fa.fa-search {
    font-size: 22px;
}
#SearchResultsMobile {
    left: 0px;
    top: 104px;
    border: 1px solid #bbb!important;
    width: 96%;
    margin: 0px 6px;
}
.navbar.navbar-default.navbar-fixed-top .in span.input-group-btn button {
    background-color: #f99729;
    border: none !important;
}
.navbar.navbar-default.navbar-fixed-top .in span.input-group-btn button:hover {
    background-color: #014891;
    border: none !important;
}
/* end of Search mobile */
/* Static Navigation bar under logo */
.staticnavinheader{
    border-top:2px solid #f99729;
    border-bottom:2px solid #f99729;
    height:50px;
    margin-top:30px;
}
.staticnav-text-left, .staticnav-links{
    margin-top: 12px;
}
.staticnav-text-left{
    text-align: left;
    color: #f99729;
}
.staticnav-text-left a{
    color: #f99729;
    text-decoration: none;
}
.staticnav-links{
    text-align: right;
}
.staticnav-links a{
    margin-left: 20px;
    color: #014891;
    text-decoration: none;
}
.staticnav-links a:hover{
    color: #f99729;
}
@media only screen and (max-width: 992px){
    .staticnavinheader{
        height: 85px;
    }
    .staticnav-text-left{
        text-align: center;
    }
    .staticnav-links{
        text-align: center;
    }
}
@media only screen and (max-width: 474px){
    .staticnav-links {
        padding-left: 0px;
        padding-right: 0px;
    }
    .staticnavinheader{
        height: 100px;
    }
    .staticnav-links a{
        margin-left: 8px;
    }
}
/* End of Static Navigation bar under logo */
/* END OF HEADER */

/* HOME PAGE */

/* Adverts */
.small-advert-top {
    padding-bottom: 15px;
}
.small-advert-top a img{
    border: 1px solid #f99729;
}
.textonly-advert-top{
    border: 1px solid #f99729;
    height: 66px;
    line-height: 60px;
    text-align: center;
}
@media only screen and (max-width: 768px){
    .textonly-advert-top {
        height: 80px;
        line-height: 35px;
    }
}
.textonly-advert-top span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}
.textonly-advert-top span {
    color: #014891;
}
.textonly-advert-top span i.fa{
    color: #f99729;
}
.UnderMainBanner-advert {
    border: 1px solid #f99729;
    margin-bottom: 15px;
}
.UnderMainBanner-advert a img{
    width: 100%;
}
/* Sliding distributor logos */
.distributors{
    border: 1px solid #f99729;
    margin-bottom: 15px;
}
.distributors-title {
    background-color: #014891;
    color: #FFFFFF;
    padding: 10px 15px;
    font-size: 17px;
}
.distributors .homecarousel2 .slides{
    padding: 15px;
}
.distributors .homecarousel2 .owl-item {
    float: left;
}
.distributors .homecarousel2 .owl-stage-outer {
    position: relative;
    overflow: hidden;
}
.distributors .homecarousel2 .owl-nav {
    display: none;
}
/* End of Sliding distributor logos */
/* Catalogue banner/advert */
.download-catalogue-advert {
    margin-bottom: 15px;
    border: 1px solid #f99729;
}
.download-catalogue-advert a img{
    width: 100%;
}
/* End of Catalogue banner/advert */
/* End of Adverts */

/*Home page Banner Slider*/
.homecarousel {
    margin-bottom: 15px;
}
.homecarousel img {
    width: 100%
}
/*End of Home page Banner Slider*/

/* Left Side bar */
/* Left side bar navigation */
.sidebar-navigation #sidebar-browseby .panel-body{
    border: none;
    padding: 0;
}
.sidebar-navigation #sidebar-browseby .panel-body .panel-default.sidebar{
    border: none;
}

.sidebar-navigation #sidebar-browseby .panel-body .panel-heading{
    display: block;
    position: relative;
    padding: 10px 36px 10px 10px;
    line-height: 40px;
    padding-right: 10px;
    cursor: pointer;
    border-bottom: 0;
}
/*//static nav line*/
.sidebar-navigation #sidebar-browseby .panel-body .panel-heading:before{
    position: absolute;
    bottom: 0;
    left: 12px;
    width: 88%;
    border-bottom: solid 2px;
    content: '';
    color: #014891;
}
/*// on hover effect for the line*/
.sidebar-navigation #sidebar-browseby .panel-body .panel-heading:after{
    position: absolute;
    bottom: 0;
    left: 12px;
    border-bottom: solid 2px;
    width: 0;
    content: '';
    transition: 0.5s ease;
}
.sidebar-navigation #sidebar-browseby .panel-body .panel-heading:hover::after, .hovered::after{
    border-bottom: 2px solid #d2deea;
    width: 88%;
}
/*end effect*/
.sidebar-navigation #sidebar-browseby .panel-body .panel-heading .panel-title{
    padding-right: 25px;
    color: #014891;
    font-weight:500;
}
.sidebar-navigation #sidebar-browseby .panel-body .panel-heading{
    background-color: #FFF;
}

.sidebar-navigation #sidebar-browseby .panel-body .panel-heading .panel-title::before, #sidebar-browseby .panel-body .panel-heading .panel-title::after {
    /* this is the arrow inside the dropdown trigger*/
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -1px;
    height: 2px;
    width: 9px;
    background: #f99729;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: width 0.3s, -webkit-transform 0.3s;
    -moz-transition: width 0.3s, -moz-transform 0.3s;
    transition: width 0.3s, transform 0.3s;
}
.sidebar-navigation #sidebar-browseby .panel-body .panel-heading.collapsed .panel-title::before {
    right: 22px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.sidebar-navigation #sidebar-browseby .panel-body .panel-heading.collapsed .panel-title::after {
    right: 17px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.sidebar-navigation #sidebar-browseby .panel-body .panel-heading .panel-title::before {
    /* transform the arrow into a 'X' */
    right: 22px;
    -webkit-transform: translateX(5px) rotate(-45deg);
    -moz-transform: translateX(5px) rotate(-45deg);
    -ms-transform: translateX(5px) rotate(-45deg);
    -o-transform: translateX(5px) rotate(-45deg);
    transform: translateX(5px) rotate(-45deg);
}
.sidebar-navigation #sidebar-browseby .panel-body .panel-heading .panel-title::after {
    /* transform the arrow into a 'X' */
    right: 17px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* second level */
.sidebar-navigation #sidebar-browseby .panel-body .panel.panel-default.sidebar .panel-collapse .panel-body{
    padding-left: 25px;
}
.sidebar-navigation #sidebar-browseby .panel-body .panel.panel-default.sidebar .panel-collapse .panel-body .second-level{
    padding: 10px 10px 10px 0;
    position: relative;
}
.sidebar-navigation #sidebar-browseby .panel-body .panel.panel-default.sidebar .panel-collapse .panel-body .second-level a.currentcat {
    color: #f99729;
    font-weight: bold;
}
.sidebar-navigation #sidebar-browseby .panel-body .panel.panel-default.sidebar .panel-collapse .panel-body .second-level::after{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 92%;
    border-bottom: solid 2px #d2deea;
    content: '';
}
/* End of second level */
/* End of Left side bar navigation */

/* Recently Viewed */
.panel-default > .panel-heading{
    color: #FFFFFF;
    background-color: #014891;
    border-color: #014891;
}
.panel {
    border: 2px solid transparent;
}
.panel-default {
    border-color: #f99729;
}
/* Recently Viewed */
/* End of left Side bar */

/* Footer */
footer, #footer{
    background: #014891;
    color: #FFFFFF;
}
footer a{
    color: #FFFFFF;
}
footer a:hover{
    text-decoration: none;
     color: #f99729;
 }
#poweredByOGL {
    color: #000;
}
#poweredByOGL:hover,#poweredByOGL:hover img {
    color: #FFFFFF;
    display: inline;
}
#poweredByOGL img {
    display:none;
}
.socialfooter {
    margin-right: 20px;
    font-size: 35px;
}
/* End of Footer */

/* END OF HOME PAGE */

/* PRODUCT LIST PAGE */
/* Breadcrumbs */
#breadcrumbs .breadcrumb{
    border: 1px solid #014891;
    background-color: #014891;
}
#breadcrumbs .breadcrumb > li + li:before{
    color: #FFFFFF;
}
#breadcrumbs .breadcrumb li a{
    color: #FFFFFF;
}
#breadcrumbs .breadcrumb li {
    color: #FFFFFF;
}
/* End of Breadcrumbs */

/* product list category boxes */
.category-box, .grouped-category-box, .catalogue-product .list .list-view .item-row, .product-box, .catalogue-product .list .list-view .rowborder, .suggestedbox {
    margin-top: 20px;
    border: 1px solid #f99729;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.category-box:hover, .grouped-category-box:hover, .catalogue-product .list .list-view .item-row:hover, .product-box:hover, .catalogue-product .list .list-view .rowborder:hover, .suggestedbox:hover {
    border: 1px solid transparent;
    -webkit-box-shadow: 0 0 10px 2px rgba(0,0,0,0.46);
    -moz-box-shadow: 0 0 10px 2px rgba(0,0,0,0.46);
    box-shadow: 0 0 10px 2px rgba(0,0,0,0.46);
}
.category-box a {
    color: #014891;
    text-decoration: none;
}
.category-box #cat-caption {
    text-align: center;
}
.caption__overlay__title {
    text-align: left;
    -webkit-transform: translateY( -webkit-calc(-100% - -40px) );
    transform: translateY( calc(-100% - -40px) );
    transition: -webkit-transform .35s ease-out;
    transition:         transform .35s ease-out;
}
.suggestedbox .suggested{
    border-bottom: 2px solid #014891;
    padding: 0 0 10px 0;
}
/* End of product list category boxes */
/*Grouped Category boxes */
.grouped-category-box .grouped-cat-caption, .grouped-category-box .grouped-cat-price-label, .product-box #product-caption, .product-box #product-code, .product-box .product-price-label, .product-box .alt-unit-price {
    text-align: center;
}
#product-code {
    height: 40px;
}
.grouped-category-box .viewoptions {
    text-align: center;
}
.product-box {
    text-align: center;
}
.product-box .grid-view-buttons .add .quantity {
    padding-top: 15px;
    width: 100%;
}
.product-box .basketqty .dec, .product-box .basketqty .inc {
    padding: 12px 15px;
    width: auto;
    border-radius: 4px;
}
.product-box .grid-view-buttons .add .quantity .basketqty {
    display: flex;
    justify-content: center;
    width: 100%;
}
.product-box .add .basketsubmit {
    width: 100%;
}

/* show per page */
#frmPageNav .btn-default {
    color: #FFFFFF;
    background-color: #014891;
    border-color: #014891;
}
.layoutButtons .viewAsGridButton.modeset, .layoutButtons .viewAsListButton.modeset{
    background-color: #014891;
    border-color: #014891;
}
.layoutButtons .viewAsGridButton, .layoutButtons .viewAsListButton {
    background-color: #9f9fa0;
    border-color: #9f9fa0;
}
.layoutButtons #viewAsGridButton:hover, .layoutButtons .viewAsListButton:hover {
    background-color: #014891;
    border-color: #014891;
}
.layoutButtons .viewAsGridButton .fas, .layoutButtons .viewAsListButton .fas {
    color: #FFFFFF;
    font-size: 18px;
}
.frmPageNav {
    overflow: auto;
}
/* end of show per page */
/* End of Grouped Category boxes */



/* Main content list */
.main-content .list{
    border-top: 2px solid #014891;
    padding-top: 90px;
}
/* End of Main content list */
/* Quote request page */
[id*="quotesubmit"], [id*="wishlistsubmit"] {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #014891;
}
[id*="quotesubmit"]:hover, [id*="wishlistsubmit"]:hover {
    color: #f99729 !important;
}
.addtoquote-prodgrp-table input[type=submit]:hover {
    color: #f99729 !important;
}
.favourite-products .pdetails{
    border-color: #FFFFFF;
}
.row.wishlist {
    border-bottom: 2px solid #014891;
}
/* End of Quote request page */
/* END OF PRODUCT LIST PAGE */
/* Related Products */
.suggestedbox .related-container a.thumbnail {
    border-color: #FFFFFF;
}
.suggestedbox .related-container a.thumbnail:hover, a.thumbnail:focus, a.thumbnai:active {
    border-color: #f99729;
}
.basketalternativeproduct .alsobought-title, .related-title {
    text-align: center;
}
/* End of Related Products */
/* Product Page */
.pdetails {
    border: 1px solid #f99729;
}
/* End of Product Page */
/* Guest checkout */
.guestcheckout {
    margin-top: 10px;
}
/* end of Guest checkout */
/* Portal */
#leftsidebar .portal.panel-default > .panel-heading {
    background: #014891 !important;
}
/* End of Portal */
/* Confirm Order Page */
@media only screen and (min-width: 992px) {
    #panel-confirmorder-invaddrs .panel, #panel-confirmorder-extrainfo .panel, #panel-confirmorder-deladdrs .panel, #panel-confirmorder-paymeth .panel {
        height: 220px;
    }
}
/* End Confirm Order Page */
/* Saved Basket */
#frmSaveBasket select{
    margin-left: 10px;
}
/* End of Saved Basket */
/* Delivery options */
#deliverycharges .delopt table{
    width: 100%;
}
#deliverycharges .delopt table tbody tr td:first-child {
    width: 5%;
    padding-right: 10px;
}
#deliverycharges .delopt table tbody tr td:nth-child(2) {
    width: 80%;
    padding-right: 10px;
}
#deliverycharges .delopt table tbody tr td:nth-child(3){
    font-weight: bold;
}
/* End of Delivery options */
/* basket with tooltip container */
.tooltipcontainer {
    display: none;
    position: relative;
    top: 47px;
    margin: 0 auto;
    right: auto;
    left: auto;
    width: auto;
    z-index: 3000;
}
#tooltipcontainer.fixed {
    display: none;
    position: relative;
    top: 47px;
    margin: 0 auto;
    right: auto;
    left: auto;
    width: auto;
    z-index: 3000;
}
#tooltipcontainer .basket-notification {
    width: 100%;
    border: 1px solid #f99729;
}
#tooltipcontainer.fixed .basket-notification {
    width: 100%;
    border: 1px solid #f99729;
}

.tooltipcontainer .data {
    background: #f99729;
}
.tooltipcontainer .data a {
    color: #fff !important;
}
/* Tooltip Fix for mobile delive with fixed header */
@media only screen and (max-width: 992px) {
    .tooltipcontainer {
        display: none;
        top: 40px;
        position: relative;
        width: auto;
    }
    #tooltipcontainer.fixed {
        display: none;
        top: 40px;
        position: relative;
        width: auto;
        right: 0;
    }
    .tooltipcontainer .tip {
        right: 180px;
        position: absolute;
    }
    .tooltipcontainer .tip {
        border-color: #f9a13e transparent;
    }
    .tooltipcontainer .basket-notification {
        position: absolute;
        right: 0;
        border: 1px solid #666;
        opacity: 0.9;
        margin-top: 10px;
        overflow: hidden;
        box-shadow: 0px 2px 11px #666;
    }
    #tooltipcontainer.fixed .basket-notification {
        width: 100%;
    }
    #tooltipcontainer .basket-notification {
        width: 100%;
    }
}
/* end of Tooltip Fix for mobile delive with fixed header */
/* end basket with tooltip container */
.suggestedbox {
    clear: both;
}

#homepagetext { border: 1px solid #F99729; padding: 15px; color: #014891; }
#homepagetext h3 { font-size: 110%; color: #F99729; }
#homepagetext h3:first-child { margin-top: 0; }

#cookieContainer { top: auto; bottom: 0; }

span.price-vat-switch {
    font-weight: normal;
    font-size: inherit;
}

span.price-vat-switch .price {
    font-weight: normal;
    font-size: inherit;
}
.pricetable-price {
    font-size: 11px;
}
.pricetable-price .price {
    font-size: 14px;
}
.pricetable-price .price-unit {
    font-size: 11px;
    font-weight: normal;
}
#tooltip-notifications.noty_type__success {
    background-color: #F99729;
    border-bottom: 1px solid #F99729;
}
.pdetails .price { font-size: 12px; }
.pdetails #product-price { font-size: 20px; }
#price-unit { font-weight: normal; font-size: 12px;}
.wishlistsubmitinput-prodlist { padding: 10px 15px;}
.table.group { font-size: 12px;}